/*----- min-width 1350px -----*/
@media(min-width: 1350px){	
	
}
/*----- min-width 1300px -----*/
@media(max-width: 1300px){	
	.hdr-mid-contact-info {
		font-size: 19px;
	}	
	.hdr-mid-cn-phone a {
        font-size: 33px;
    }
    .hdr-mid-cn-heading {
        font-size: 17px;
    }
}

/*----- min-width 1200px -----*/
@media(min-width: 1200px){	
	.container{
		width: 100%;
		max-width: 1240px;
	}

}
/*----- max-width 1199px -----*/
@media(max-width: 1199px){
	.hide-md{
		display: none!important;
	}
	.show-md{
		display: block!important;
	}
	h1{
		font-size: 40px;
	}
	h2 {
		font-size: 30px;
	}
	.ftr-payment-method a {
		max-width: 270px;
	}
	.ftr-top-lft-col h3 {
		margin: 12px 0 0 25px;
		font-size: 18px;
	}
	.ftr-shipping-logo {
		padding-left: 47px;
	}
	.ftr-shipping-logo img{
		max-width: 200px;
	}
	.ftr-top-rft-col a {
		max-width: 190px;
	}
	.h-mas-btn {
	    right: 30px;
	}
	.slide-content-inr {
		width: 65%;
	}
	ul.grd-items-wrap li {
		width: 33.3333%;
	}
	.metal-shelving ul li.current-menu-item {
		font-size: 15px;
	}
	.sprp-inr {
		padding: 70px 20px 0;
	}
	.hdr-mid-contact-info {
        font-size: 15px;
    }
	.hdr-mid-contact-infos-col p{
		font-size: 13px;
	}
	.hdr-mid-contact-info a:first-child {
		background-position: left 3px;
	}
	.hdr-mid-contact-info a:last-child {
		background-position: left 2px;
	}
	nav.main-nav > ul > li {
		font-size: 12px;
	}
	.nav-bar-shoping-cart-inr {
		padding: 13px 40px 12px 10px;
		height: 55px;
		position: relative;
	}
	.woocommerce-cart-form-col {
		width: 100%;
		padding-right: 0;
	}
	.cart-collaterals-col {
		float: right;
		width: 100%;
		max-width: 350px;
	}
	.woocommerce div.product .woocommerce-tabs .panel {
		max-width: 70% !important;
	}
	.post-des2 form{
		max-width: 100%;
	}
	.sldebar-title{
		font-size: 15px;
	}
	nav.main-nav li.menu-item-has-children > ul.sub-menu{
	    margin-right: 40px;
	}
	.ftr-social-col .tohours{ padding-left: 20px; }

    #my_custom_additional p:nth-child(3), #my_custom_additional p:nth-child(4), #my_custom_additional p:nth-child(5),
    #my_custom_additional p:nth-child(6), #my_custom_additional p:nth-child(7), #my_custom_additional p:nth-child(8), 
    #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(3), 
    #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(4), 
    #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(5), 
    #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(6),
    #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(7), 
    #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(8),
    #customer_details .woocommerce-shipping-fields p:nth-child(1), 
    #customer_details .woocommerce-shipping-fields p:nth-child(2), 
    #customer_details .woocommerce-shipping-fields p:nth-child(3), 
    #customer_details .woocommerce-shipping-fields p:nth-child(5), 
    #customer_details .woocommerce-shipping-fields p:nth-child(6), 
    #shipping_coloni_field,
    #shipping_mobile_field{
        width: 50% !important;
    }
    
    #shipping_who_received_field,#customer_details .woocommerce-shipping-fields p:nth-child(7){
        width: 100% !important;
    }
    .hdr-mid-contact-info div:first-child a {
        background-position: left 3px;
        background-size: 15px auto;
    }
    .hdr-mid-contact-info a:last-child {
        background-position: left 2px;
        background-size: 16px auto;
    }
}

/*----- max-width 991px -----*/
@media(max-width: 991px){
    h3#ship-to-different-address {
        margin-left: 30px;
        margin-top: 0;
    }
    #ship-to-different-address label{
        margin-top: 0;
        }
    .slide-des h1{
        font-size: 29px;
        background-position: left 7px;
        padding-bottom: 5px;
    }
	.hide-sm{
		display: none!important;
	}
	.show-sm{
		display: block!important;
	}
	.ftr-shipping-logo {
		width: 100%;
	}
	.ftr-top-lft-col {
		max-width: 385px;
	}
	.ftr-top-rft-col {
		padding: 65px 24px 24px 0;
	}
	.bo-item{
		padding: 45px 15px 10px;
	}
	.sec-hdr {
		padding: 0 45px;
	}
	.shopping-guide-col,.ftr-social-col,
	.contact-us-col,.google-map-col{
		width: 50%;
	}
	.contact-us-col {
		padding-right: 0;
		padding-left: 77px;
		margin-bottom: 40px;
	}
	.tabs-bar ul {
		margin: 0 auto;
		float: none;
		display: table;
	}
	.tabs-bar-title{
		margin: 0 auto 35px;
		display: table;
		float: none;
		text-align: left;
	}
	.organize-today-con {
		margin-top: 65px;
	}
	.h-mas-btn {
	    right: 20px;
	    width: 50px;
	    top: -15px;
	}
	.slide-content-inr {
		width: 70%;
	}
	.slide-des h1 span{
		/*display: block;*/
	}
	.t-sidebar{
		max-width: 280px;
		margin: 50px auto;
	}
	.page-sidebar .t-sidebar{
		max-width: 100%;
		width: 100%;
	}
	.ads-im-wrap,.metal-shelving ul li{
		text-align: center;
	}
	.page-sidebar .metal-shelving ul li{
		text-align: left;
	}
	.adds-item a{
		margin-left: auto;
		margin-right: auto;
		display: table;
	}
	.metal-shelving ul li{
		padding-left: 0;
		background: none;
	}
	.metal-shelving ul li a{
		position: relative;
		padding-left: 14px;
	}
	.metal-shelving ul li.current-menu-item::after {
		content: none;
	}
	.metal-shelving ul li.current-menu-item a::after {
		content: "";
		border-left: 6px solid #13d0ca;
		border-top: 6px solid transparent;
		border-bottom: 6px solid transparent;
		position: absolute;
		left: 0;
		top: 2px;
	}
	.metal-shelving {
		padding: 0 30px;
	}
	.page-sidebar .metal-shelving{
		padding: 0px;
		text-align: left;
	}
	.metal-shelving ul {
		padding-left: 0;
	}
	.sidebar-blog-tabs-wrap{
		padding: 0 20px;
	}
	.sprp-inr {
		padding: 70px 0px 0;
	}
	#spc-wrap .cp-grd-left,
	#spc-wrap .cp-grd-right {
		width: 100%;
	}
	#spc-wrap .cp-grd-right{
		padding-left: 0;
		margin-top: 50px;
	}
	#cp-grd-left .woocommerce-product-gallery .details-img {
		max-width: 450px;
		margin-left: auto;
		margin-right: auto;
	}
	#cp-grd-left .woocommerce-product-gallery .thumbnails ul{
		text-align: center;
	}
	#cp-grd-left .woocommerce-product-gallery .thumbnails ul li {
		float: none;
		width: 152px;
		padding: 0 6px 12px 6px;
		text-align: center;
		display: inline-block;
	}


	/*responsive sm header*/
	.xs-hdr-topbar{
		background: url(../images/print.png);
		position: relative;
	}
	.xs-hdr-topbar-inr{
		position: relative;
	}
	.xs-hdr-topbar-rgt{
		float: right;
		background: url(../images/lft-angle-print.png);
		width: 70px;
		height: 52px;
		position: relative;
		background-size: 100% 100%;
		padding-right: 15px;
	}
	.xs-hdr-topbar .right-offset{
		background: url(../images/yellow-print.png);
	}
	.hamburger-btn{
		position: absolute;
		right: 15px;
		top: 50%;
		transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}



	.xs-hdr-topbar-lft{
		padding: 12px 0 2px 15px;
		float: left;
	}


	.gear-btn{
		position: relative;
		padding-top: 3px;
		margin-right: 15px;
		margin-bottom: 9px;
		display: inline-block;
		vertical-align: baseline;
	}
	.gear-btn:after{
		content: "";
		position: absolute;
		right: -17px;
		top: 0;
		width: 1px;
		height: 36px;
		background: #21033e;
	}
	.gear-btn.gear-btn-expend:after{
		background: #ffd64a;
	}
	.dropdown-cart-button{
		background: url(../images/cart-icon-white.png);
		background-repeat: no-repeat;
	}
	.xs-hdr-topbar-cart{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		z-index: 1;
	}
	.xs-hdr-topbar-cart a{
		color: #fff;
		font-size: 18px;
		line-height: 25px;
		font-family: 'LatoRegular';
		font-weight: normal;
		display: inline-block;
		vertical-align: baseline;
	}
	.xs-hdr-topbar-cart a span{
		display: inline-block;
		vertical-align: baseline;
/*		position: relative;
		top: 3px;
		left: 14px;*/
	}
	.logo{
		text-align: center;
		margin: 0;
		display: block;
		margin-bottom: 20px;
		margin-top: 30px;
	}
	.logo a{
		text-decoration: none;
	}
	.xs-hdr-btm-contact{
		background: #f4f4f4;
		padding: 20px 20px;
		padding-bottom: 25px;
		border-radius: 30px;
	}
	.xs-hdr-btm-contact .slick-dots{
		bottom: -20px;
	}
	.hdr-mid-contact-info{
		margin:0 auto;
		font-size: 32px;
		line-height: 33px;
		max-width: 275px;
	    flex-wrap: wrap;
	}
	.hdr-mid-contact-info a{
		padding-left: 32px!important;
		margin-bottom: 18px;
		display: inline-block;
		vertical-align: baseline;
		flex-wrap: wrap;
	}
	.hdr-mid-contact-info a:first-child {
		background-image: url(../images/xs-tell-icon-yellow.png);
		background-repeat: no-repeat;
		background-position: left 7px;
	}
	.hdr-mid-contact-info a:last-of-type {
		background-image: url(../images/xs-tell-icon-green.png);
		background-repeat: no-repeat;
		background-position: left 7px;
	}
	.hdr-mid-contact-info p{
		font-size: 12px;
		line-height: 14px;
		color: #8f8f8f;
		font-family: 'LatoRegular';
		text-transform: uppercase;
	}
	.hdr-search-wrap{
		margin: 25px auto 35px;
		position: relative;
		padding-bottom: 20px;
	}
	.hdr-search-wrap form{
		position: relative;
	}
	.hdr-search-wrap:after{
		content: "";
		left: 50%;
		transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		top: 100%;
		max-width: 260px;
		width: 100%;
		background: #dfdfdf;
		height: 1px;
		position: absolute;
	}
	.gear-dropdown{
		position: relative;
		left: 0;
		right: 0;
		top: 100%;
		background: #fff;
		z-index: 9999;
	}
	.gear-dropdown:after{
		content: "";
		position: absolute;
		bottom: 0;
		left: 15%;
		right: 15%;
		height: 1px;
		background: #dfdfdf;
	}
	.gear-dropdown-con{
		position: relative;
		padding: 55px 0 25px;
	}
	.g-close-btn{
		position: absolute;
		right: 20px;
		top: 25px;
		cursor: pointer;
	}
	.g-close-btn:hover{
		transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
	}
	.gear-dropdown{
		display: none;
		text-align: center;
	}
	.gear-dropdown-con  a{
		color: inherit;
		text-transform: uppercase;
		display: inline-block;
		vertical-align: baseline;
		text-decoration: none;
	}
	.gear-dropdown-con  a:hover{
		color: #572785;
	}
	.gear-dropdown-con .login-register{
		background: url(../images/user-icon-gray.png);
		background-repeat: no-repeat;
		background-position: left center;
		display: inline-block;
		vertical-align: baseline;
		padding-bottom: 5px;
		padding: 7px 0 5px 30px;
	}
	.gear-dropdown-con .gd2-wrap{
		margin-top: 15px;
	}
	.gear-dropdown-con .gd2{
		display: inline-block;
		vertical-align: baseline;
		position: relative;
		margin: 0 12px 0 10px;
	}
	.gear-dropdown-con .gd2:first-child::after {
		content: "";
		position: absolute;
		top: 10px;
		width: 1px;
		height: 15px;
		background: #afafaf;
		right: -12px;
	}
	.gear-dropdown-con .ht-blog{
		background: url(../images/desktop-icon-gray.png);
		background-repeat: no-repeat;
		background-position: left center;
		display: inline-block;
		vertical-align: baseline;
		padding-bottom: 5px;
		padding: 7px 0 5px 35px;		
	}
	.gear-dropdown-con .ht-location{
		background: url(../images/location-icon-gray.png);
		background-repeat: no-repeat;
		background-position: left center;
		display: inline-block;
		vertical-align: baseline;
		padding-bottom: 5px;
		padding: 6px 0 5px 22px;		
	}
	.gear-dropdown-con .ht-galery{
		background: url(../images/galery-icon-gray.png);
		background-repeat: no-repeat;
		background-position: left center;
		display: inline-block;
		vertical-align: baseline;
		padding-bottom: 5px;
		padding: 7px 0 5px 30px;		
	}
	.gear-dropdown-con .ht-video{
		background: url(../images/video-icon-gray.png);
		background-repeat: no-repeat;
		background-position: left center;
		display: inline-block;
		vertical-align: baseline;
		padding-bottom: 5px;
		padding: 10px 0 3px 36px;		
	}
	.woocommerce form .form-row-first, 
	.woocommerce-page form .form-row-first,
	.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
		float: left;
		width: 100%;
	}
	#fl-card-page-con-wrap .woocommerce-cart-form table tbody tr .actions > .button {
		position: static;
		margin-left: 35px;
		margin-bottom: 10px;
		float: left!important;
	}

	#fl-card-page-con-wrap .woocommerce-cart-form table tbody td.product-quantity .quantity {
   		width: 70px;
    	height: 50px;
		position: relative;
		margin-left: auto;
		margin-right: inherit;
		clear: both;
		top: -23px;
	}
	#fl-card-page-con-wrap .woocommerce-cart-form table tbody tr .actions .coupon #coupon_code,
	#fl-card-page-con-wrap .woocommerce-cart-form table tbody tr .actions .button {
		float: none;
		display: inline-block;
	}
	#fl-card-page-con-wrap .woocommerce-cart-form table tbody tr .actions .coupon {
		text-align: left;
	}
	.dropdown-cart-button .dropdown-total .howmanyitem{
		background: #ffd535;
	}
    .blog-grid .post-item{
        width:50%;
    }
    .blog-grid .post-item:nth-child(3n+4) {
        clear: none;
    }
    .blog-grid .post-item:nth-child(5n+0) {
        clear: left;
    }
    .yellow-patern .yellow-p-img{
        height: 190px;
    }
    .hdr-mid-cn-phone{
        margin-bottom: 18px;
    }
    .hdr-mid-cn-phone a{
        font-size: 32px;
        line-height: 33px;
    }
    .ftr-social-col .tohours{ padding-left: 78px; }
    body.woocommerce-checkout #customer_details {
        width: 100% !important;
        float: initial !important;
        padding: 0 !important;
    }
    body.woocommerce-checkout .woocommerce-checkout-review-order {
        width: 100% !important;
        float: initial !important;
        padding: 20px 15px;
        background: #f9f9f9;
        border-radius: 10px;
        margin-top: 20px;
    }
    .woocommerce-checkout-review-order-table, .dcoms-order-review-table, .woocommerce-checkout #payment, .dcoms-order-review-table > div, .woocommerce-billing-fields > div {
        float: initial !important;
    }

	#banner-slider-xs{
		padding-bottom: 24px;
		margin-bottom: 20px;
		overflow: hidden;
	}
	#banner-slider-xs .slick-list{
		overflow: initial;
	}
	#banner-slider-xs-wrap .slide-des h1, #banner-slider-xs-wrap .slide-des h2{
	    font-size: 35px!important;
	    padding-bottom: 20px;
	    margin-bottom: 15px;
	}
	#banner-slider-xs-wrap .slide-des h1:after, #banner-slider-xs-wrap .slide-des h2:after{
	    transform: translateX(-50%);
        left: 50%;
	}
    #banner-slider-xs-wrap .slide-des p {
        font-size: 22px !important;
    }
	#banner-slider-xs-wrap .slide-des p br{
	    display: none;
	}
	#banner-slider-xs-wrap .xs-bnr-slide-des-in{
		padding-bottom: 50px;
		padding-top: 10px;		
	}
	#banner-slider-xs-wrap .xs-bnr-slide-des .slide-des{
		max-width: 100%;
		margin-top: 20px;
		text-align: center;
	}
	#banner-slider-xs-wrap .xs-bnr-slide-des .slide-des img{
	    display: inline-block;
	    margin-top: 10px;
	}
	#banner-slider-xs-wrap .xs-bnr-slide-des .slide-des p{
		text-align: center;
	}
	#banner-slider-xs .bnr-btn{
		background: #53257f;
		color: #fff;
		min-width: 180px;
		height: 45px;
		border-radius: 30px;
		text-align: center;
		padding-top: 14px;
		font-size: 19px;
		line-height: 20px;
		display: inline-block;
		vertical-align: baseline;
		margin-top: 20px;
		text-transform: uppercase;
		text-decoration: none;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		bottom: -20px;
		z-index: 5;
	}
	.close-mini-cart{
		width: 100%;
	}
	.close-mini-cart span{
		display: inline-block;
	}
}

/*----- max-width 767px -----*/
@media(max-width: 767px){
    h3#ship-to-different-address {
        margin-left: 0;
        margin-top: 0;
    }
    ul#catalogue li{
        width: 50%!important;
    }
	.hide-xs{
		display: none!important;
	}
	.show-xs{
		display: block!important;
	}
	.ftr-top-lft-col:after {
		content: none;
	}
	.ftr-shipping-logo-wrap{
		
	}
	.sec-hdr h2 span {
		display: block;
	}
	.ftr-shipping-logo-wrap{
		background: #ffd849;
	}
	.ftr-shipping-logo-wrap .ftr-shipping-logo{
		padding: 20px 0;
	}
	.ftr-top-rft-col-wrap,
	.ftr-shipping-logo-wrap,
	.ftr-top-rft-col,.ftr-payment-method{
		text-align: center;
	}
	.ftr-top-rft-col{
		float: none;
		padding: 18px 0 15px;
	}
	.ftr-top-rft-col a,
	.ftr-shipping-logo img,
	.ftr-payment-method a,
	.ftr-payment-method a,
	.ftr-top-lft-col  {
		max-width: inherit;
	}
	.ftr-top-lft-col {
		float: none;
		background: none;
		padding: 0;
	}
	.ftr-payment-method a {
		margin-left: 0;
	}
	.ftr-payment-method{
		float: none;
		text-align: center;
	}
	.ftr-payment-method-wrap{
		background: #ffd849;
		padding: 25px 0 30px;
	}
	.ftr-top-lft-col h3 {
		margin: 12px 0 0 0;
		font-size: 22px;
	}
	.ftr-mid-row .ftr-col{
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
	.contact-us-col ul li.ftr-location a{
		background: none;
	}
	.contact-us-col ul li.ftr-location a span{
		display: inline-block;
		vertical-align: baseline;
		background: url(../images/ftr-location-icon.png);
		background-repeat: no-repeat;
		background-position: left 7px;
		padding-left: 20px;
	    margin-bottom: 10px;
	    margin-left: -15px;
	}
	.contact-us-col ul li a{
		background-position: left 2px!important;
	}
	.contact-us-col ul li.ftr-mail a{
		background-position: left 6px!important;
	}
	.google-map-col p.google-map-btm-title{
		max-width: 270px;
		margin-left: auto;
		margin-right: auto;
	}
	.t-map{
		margin-bottom: 15px;
	}
	.ftr-col h6,
	.contact-us-col ul li.ftr-location a span {
		font-size: 24px;
		line-height: 27px;
		font-family: 'latoblack';
	}
	.shopping-guide-col ul li {
		padding: 0 0 14px 0;
		background: none;
	}
	.ftr-col h6{
		margin-bottom: 15px;
	}
	.ftr-col {
		margin-bottom: 20px;
	}
	.tabs-bar ul li {
		float: none;
		padding-left: 12px;
		padding-right: 12px;
		text-align: center;
		margin-bottom: 12px;
	}
	.tabs-bar {
		padding-left: 0;
		padding-right: 0;
	}
	.tabs-bar-title {
		position: relative;
		width: 100%;
		text-align: center;
		padding-bottom: 6px;
		padding-right: 95px;
	}
	.tabs-bar-title:after {
		content: "";
		top: 100%;
		background: #dddddd;
		height: 1px;
		position: absolute;
		left: 0;
		right: 95px;
	}
	.tabs-bar-title {
		margin: 0 auto 25px;
		text-align: left;
	}
	.h-mas-btn {
	    right: 0px;
	    width: 70px;
	    top: -15px;
	}
	.sort-by {
		float: none;
		margin-bottom: 50px;
	}
	.shop-content-header {
		margin-bottom: 25px;
	}
	#cp-grd-left .woocommerce-product-gallery .thumbnails ul li {
		width: 145px;
	}
	#cp-grd-right .product-summery .heading-price {
		float: none;
		position: static;
		margin-bottom: 30px;
	}
	#cp-grd-right .product-summery-header h1.product_title {
		line-height: 25px;
	}
	.right-sidebar{
		margin-top: 50px;
	}
	.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox input[type="checkbox"] {
		left: 100%;
		margin-left: 15px;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs{
		display: block !important;
		margin-right: 0px !important;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li{
		padding: 5px 7px !important;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li:after{
		box-shadow: 0 0 0 transparent !important;
		background: transparent !important;
	}
	.woocommerce div.product .woocommerce-tabs .panel{
		border-left: none !important;
	}
	.cp-comments-con{
		margin-top: 20px;
	}
	.comment-form-author, .comment-form-email {
	    width: 100%;
	}
	.woocommerce div.product .woocommerce-tabs .panel {
	    max-width: 100% !important;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	    position: absolute;
	    content: ' ';
	    width: 100%;
	    bottom: 0;
	    left: 0;
	    border-bottom: 1px solid #d3ced2 !important;
	    z-index: 1;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
		border-left: 1px solid #d3ced2 ;
		border-top: 1px solid #d3ced2 ;
		border-right: 1px solid #d3ced2 ;
	}
	#review_form .form-submit {
        width: 100%;
        text-align: left;
	}
    #cp-grd-right .product-summery-header h1.product_title {
    	padding-right: 0;
    }	
    .slide-des h1{
        margin-right: 0;
        font-size: 29px;
        background-position: left 7px;
        padding-bottom: 5px;
    }
    .blog-grid .post-item{
        width: 100%;
        max-width: 70%;
        margin: 0 auto;
        float: none;
        clear: both;
        margin-bottom: 60px;
    }
    .page-contents .post-items{
        margin: 0;
    }
    .ngg-gallery-thumbnail-box {
        width: 50%;
    }
    body div.wpcf7{
        padding-right: 0;
    }
	.ftr-social-col .tohours{padding-left: 0;}
	.tohours h6{ text-align: center; }
	.tohours ul li{
		display: table;
    	margin: 0 auto;
		text-align: center;
	}	
	.share-it-items a.swhatsapp{
	    display: inline-block;
	}

    #shipping_delegation_field, #shipping_calle_field{
        width: 100% ;
    }

    .banner-slider .slick-track{
        background: #f9f9f9;
    }
    .xs-pagi-arrows{
        padding-bottom: 30px;
    }
    .xs-pagi-arrows-in{
        display: table;
        margin: 0 auto;
        position: relative;
    }
    #banner-slider-xs-wrap .xsNav{
        padding: 11px 60px;
    }
    #banner-slider-xs-wrap .xsNav .slick-dots{
        padding-top: 0!important;
    }
    .xs-pagi-arrows-in .slick-arrow{
        height: 38px;
        width: 36px;
        position: absolute;
        display: block;
    }
    .xs-pagi-arrows-in .xsPrev{
        background: url(../images/xsPrev.png) no-repeat;
        left: 0;
        top: 0;
    }
    .xs-pagi-arrows-in .xsNext{
        right: 0;
        top: 0;
        background: url(../images/xsNext.png) no-repeat;
    }
    #banner-slider-xs-wrap .xs-bnr-slide-des-in{
        padding-bottom: 0;
    }

}


/*----- max-width 639 -----*/
@media(max-width: 639px){
	ul.grd-items-wrap li {
		width: 50%;
	}
	.post-item .post-img,
	.post-item .post-des {
		width: 100%;
	}
    body #customer_details .woocommerce-billing-fields__field-wrapper p,
    body #customer_details p,
    #my_custom_additional p:nth-child(3), #my_custom_additional p:nth-child(4), #my_custom_additional p:nth-child(5), #my_custom_additional p:nth-child(6), #my_custom_additional p:nth-child(7), #my_custom_additional p:nth-child(8), #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(3), #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(4), #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(5), #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(6), #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(7), #customer_details .woocommerce-billing-fields__field-wrapper p:nth-child(8), #customer_details .woocommerce-shipping-fields p:nth-child(1), #customer_details .woocommerce-shipping-fields p:nth-child(2), #customer_details .woocommerce-shipping-fields p:nth-child(3), #customer_details .woocommerce-shipping-fields p:nth-child(5), #customer_details .woocommerce-shipping-fields p:nth-child(6), #shipping_coloni_field, #shipping_mobile_field{
        width: 100% !important;
        
    }
    body.woocommerce-checkout #customer_details textarea{
        height: 120px;
    }
}



/*----- max-width 439 -----*/
@media(max-width: 479px){
     body.woocommerce-checkout #customer_details textarea{
        height: 90px;
    }
    .dcoms-term-addtional-btn .dcoms_is_additional_info,
    .dcoms-term-addtional-btn .woocommerce-terms-and-conditions-wrapper{
        display: block;
        float: left;
        width: 100%;
        }
	.sec-hdr {
		padding: 0 25px;
	}
	h2 {
		font-size: 25px;
	}
	h4 {
		font-size: 17px;
	}
	.h-mas-btn{
		display: none;
	}
	ul.grd-items-wrap li {
		width: 100%;
	}
	#cp-grd-left .woocommerce-product-gallery .thumbnails ul li {
		width: 97px;
	}
	#cp-grd-right .product-summery-header h1.product_title::after {
		max-width: 150px;
	}
	.page-breadcrumb {
		color: #fff;
		font-size: 12px;
	}
    .dropdown-cart-button .dropdown {
        left: 50%!important;
        margin-left: -160px;
        width: 320px;
    }
    . .tab-con .grd-item  img{max-width: 270px;}

    .xs-hdr-btm-contact .hdr-mid-cn-phone{margin-bottom: 10px;}
    .hdr-mid-cn-phone a {
        font-size: 28px;
        line-height: 28px;
        background-position: left 5px!important;
    }
    
    .dcoms-order-review-table .table-body ul li.product-name {
        text-align: left !important;
        padding: 10px 5px!important;
    }
    .woocommerce-checkout-review-order-table .table-body ul li{
        padding: 10px 0;
    }
    .cor-pdata{
        padding-left: 0px;
    }
    .cor-pimg,.cor-pimg-pname,.cor-pname{
        display: block;
        width: 100%;
        text-align: center;
        padding: 0;
    }
    .table-body .product-name .variation{
        width: 78%;
        margin: 0 auto;
        margin-top: 10px;
    }
    .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
        padding: 10px;
        margin: 1em 0;
        border-radius: 5px;
    }
    body.woocommerce-checkout .button{
        font-size: 13px;
    }
    body.woocommerce-checkout .woocommerce-form-coupon .form-row-first, body.woocommerce-checkout .woocommerce-form-coupon .form-row-last{
        width: 100% !important;
    }
    #related-posts-slider .slick-dots{
        margin-left: -30px;
        margin-right: -30px;
        width: auto;        
    }
    ul#catalogue li {
        width: 100%!important;
    }
}


/*----- max-width 369 -----*/
@media(max-width: 359px){
	.cp-product-buy a {
		padding: 17px 20px 0 50px;
		height: 47px;
		font-size: 13px;
		line-height: 12px;
	}
	.hdr-mid-contact-info {
		font-size: 23px;
		line-height: 35px;
	}
	.hdr-mid-contact-info a {
		margin-bottom: 5px;
	}
	.hdr-mid-contact-info p{
		margin-top: 10px;
	}
    .cp-product-buy button.button {
    	padding: 5px 15px 0 46px !important;
    	font-size: 14px !important;
    }	
     #cp-grd-right .cp-product-buy button.button:before,
     #cp-grd-right .cp-product-buy button.button:hover:before {
    	left: 11px;
    }	
#fl-card-page-con-wrap {
    margin-top: 34px;
    margin-bottom: 57px;
}
}